#include <stdio.h>
#include <stdlib.h>

/******** Prototype de la procédure *******/

void afficheSomme (int a, int b) ;

/*** Fin de la déclaration de prototype ***/



int main(int argc, char *argv[])
{
    int i, j;
    printf("Veuillez saisir deux entiers: \na = ");
    scanf("%d", &i);
    printf("b = ");
    scanf("%d", &j);
    printf("a + b = ");
    /* Invocation de la procédure avec passage de deux paramètres*/
    afficheSomme( i , j );
    printf("\n");
    getch();
    return (0);
}
/******** Fin Programme principal *******/

/****** Déclaration de la procédure ******/
void afficheSomme (int a, int b)
{
     printf("%d", a + b);
     }
/** Fin de déclaration de la procédure **/
